#ifndef VIDICON_H
#define VIDICON_H
#include <string>


namespace zsy
{
    class Vidicon
    {
    public:
        virtual ~Vidicon() = default;

        virtual std::string photograph() = 0;
    };
}


#endif //VIDICON_H
